---
group:
  name: geekcompany
  description: ''
  projects:
  - name: ResumeSample
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DeerResume'
    description: ''
    mirrorRelease: false
    topic: ''
  